Subject: Re: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00
From: Charanjit Singh Sandhu <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 8 Nov 2018 18:17:16 +0530 (IST)

Hi Brian, 

I have reviewed this case with Fahmina and strictly instructed her to follow the correct procedure and process while handling the case. I have explained her what mistakes she has done and what was she supposed to do. 

Fahmina has ensured me that she will be more careful in future while handling the case. 

Thanks & Regards, 
Charanjit 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Charanjit Singh" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Laura Begley" <[email-masked]> 
Sent: Wednesday, 7 November, 2018 19:53:41 
Subject: FW: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Hi Kritika, Charanjit, 

Kritika – can you review this case with Govind. He was following up the case for 3 days but did not successfully call UPS or contact the customer. 

Charanjit – can you review this with Fahmina. She sent a pointless blurb, and told the buyer we were investigating three times but did not actually do anything. Then finally she escalated to payments to refund the buyer but did not communicate any of this to the buyer. It appears she did not look for replacement tickets either. She also did not offer a voucher to the buyer. 

Case was handled terribly, we spent 16 days in contact with the buyer, the case should have been resolved on the first day by calling UPS, calling the buyer and moving the order to pending replacement or escalating to payments depending on which they wanted. 

[ mailto:[email-masked] | @Urvika Chaudhary ] review this with everyone here, it’s bad and it was escalated to Manuela so it reflects badly on all of us. 

Kind regards, 

Brian 

From: Laura Begley 
Sent: Wednesday 7 November 2018 12:08 
To: Brian Sexton <[email-masked]> 
Subject: RE: Agents flagging Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

Sorry Brian Agent to Flag TID 14675887 - Jeff Lynne's ELO - 30/09/2018 18:00:00 

From: Laura Begley 
Sent: Wednesday 7 November 2018 12:01 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Agents flagging 

Hi Brian, 

Can I flag the below agents with you, I receive a case from Manuela and the agents made mistakes . Can you flag this please . 

govind.chauhan – India – Wrapped up without contacting buyer 

fahmina.hussain – India – did not esc to shipping or call UPS – Wrapped up after sending email to buyer that we have started investigating – No investigation was actioned. 

fahmina.hussain – India – Again emailed buyer to say we were investigating - wrapped up – no investigation actioned. 

fahmina.hussain – India – Again emailed buyer to say we were investigating - wrapped up – no investigation actioned. Buyer had asked for an update . Agent esc to Payments it seems without looking for subs - buyer was not informed of the refund request until refund email. 

fahmina.hussain – India – Buyer asked about compensation – agent replied we with Guarantee and did not mention voucher – This should have been mentioned as per KB. 

Kind Regards, 

Laura Begley 

TL Executive Customer Care (ECC) 

[ https://secure.skype.com/portal/overview | Laura_majella ]